Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 02:25:11 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I have placed an order a while ago and everything went fine and the amount of money has been deducted but I got a message after a while saying that the order has NOT been placed successfully. I would like to know the status of my order as fast as possible because this is extremely confusing!! This is the order number 9413616256 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5676826